WordPress 4.7.2 is een belangrijke update!

wordpress 4.9.5 wordpress 4.7.1 wordpress 4.7.2

Slechts vijftien dagen na het uitrollen van versie 4.7.1 heeft WordPress wederom een update uitgebracht. WordPress 4.7.2 is een beveiligingsupdate, en op het WordPress.org blog is te lezen dat het een belangrijke is: “Dit is een beveiligingsupdate voor alle voorgaande versies, en we raden sterk aan om je websites onmiddellijk te updaten.”

WordPress 4.7.2

Deze update repareert drie veiligheidskwesties in WordPress 4.7.1 en oudere versies:

Korting op WordPress handleiding
  • De gebruikersinterface voor het toewijzen van taxonomie termen in Press This wordt weergegeven aan gebruikers die geen toestemming hebben om het te gebruiken.
  • WP_Query is kwetsbaar voor een SQL injectie (SQLi) bij het overdragen van onveilige data. De WordPress core is niet direct kwetsbaar, maar er zijn maatregelen getroffen om te voorkomen dat kwetsbare plugins en thema’s een risico zouden kunnen vormen.
  • Er is een cross-site scripting (XXS) kwetsbaarheid ontdekt in de posts list tabel.

WordPress 4.7.2 downloaded en installeren

WordPress 4.7.2 kan worden gedownload via je Dashboard (Update > Update Now) of via WordPress.org. Gebruikers die automatische updates hebben aanstaan hoeven uiteraard niets te doen – de nieuwe versie zal vanzelf geïnstalleerd worden.

WordPress Website Update Pakket

Wil je je nooit meer zorgen meer hoeven maken over updates en de veiligheid van je WordPress website, dan is het aanschaffen van het WordPress Website Update Pakket zeker de moeite waard. Met dit pakket worden de nieuwste WordPress en plugin updates altijd direct op je website geïnstalleerd. Eventuele functies die na een update niet meer werken, worden bovendien kosteloos hersteld. Je hoeft je dus nooit meer druk te maken om het installeren van updates! De veiligheid van je site blijft gewaarborgd.

WordPress handleidingen

Omdat er met deze beveiligingsupdate inhoudelijk niets is gewijzigd aan de functies van het WordPress CMS, zijn alle WordPress handleidingen nog gewoon van toepassing op WordPress 4.7.2. In het geval dat er wel inhoudelijke wijzigingen worden doorgevoerd, passen wij de handleidingen hier uiteraard op aan.

Hosting en Webhosting bij Combell

Geef een reactie